 
BODY{
  background-color : #ffffa2;
  font-weight : 400;
  font-style : normal;
  font-variant : normal;
  background-repeat : repeat;
  background-attachment : fixed;
  text-align : left;
  list-style-type : disc;
  list-style-position : outside;
  cursor : crosshair;
}
TD{
  background-color : white;
}
A:HOVER{
  cursor : crosshair;
  color : #ff4242;
BODY{
  background-color : #ffffa2;
  font-weight : 400;
  font-style : normal;
  font-variant : normal;
  background-repeat : repeat;
  background-attachment : fixed;
  text-align : left;
  list-style-type : disc;
  list-style-position : outside;
  cursor : pointer;
}
TD{
  background-color : white;
}
A{
  text-decoration : none;
  cursor : pointer;
  color : black;
}
A:LINK{
  cursor : pointer;
  color : black;
}
A:VISITED{
  cursor : pointer;
}
.a{
  background-color : #b1f8bc;
}
.s{
  background-color : #b1f8bc;
}
.cell{
  background-color : #ffec67;
}
.comment{
  background-color : #999999;
}
.comment-1{
  background-color : #bebebe;
}
.comment-2{
  background-color : #d5d5d5;
}
.comment-3{
  background-color : #e6e6e6;
}
.top-bar{
  background-color : #ffa346;
}
INPUT{
  cursor : crosshair;
}
TEXTAREA{
  cursor : crosshair;
}
.diary-cell{
  background-color : #ffac59;
  font-weight : 700;
  color : white;
}
.diary-cell-b{
  line-height : 130%;
}
.fuhen{
  color : black;
}
.diarycell{
  background-color : #ffac59;
  line-height : 120%;
}
.title{
  font-size : 35pt;
  font-family : HG´ÝŽºŽÞŽ¼Ž¯Ž¸M-PRO;
  font-weight : bolder;
  color : #f9b171;
  margin-top : 20px;
  margin-left : 20px;
  margin-right : 20px;
  margin-bottom : 20px;
  border-width : 2px 2px 2px 2px;
  border-style : dotted dotted dotted dotted;
  border-color : #ffac59 #ffac59 #ffac59 #ffac59;
  top : 15px;
  left : 10px;
}
